/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*html {
	font-size: 20px;*/
}


/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*Root Element Size*/
/*1rem = 16px*/

nav{
	/*Shorthand property*/
	/*Applied to all sideds*/
	Value is 12.8 pixels based on the root element/*
	/*Creates space between the ul tag and the nav element
	padding: 0.8rem; /*12.8px*/
	/*
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;
	*/
	margin-bottom: 2rem; /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}



/*margin vs. padding*/
/*margin is best used when creating space between our elements*/
/*padding is best used when creating space between an element's border and its content*/

nav .nav, .nav-logo {
	margin: 0.5rem;
	/*
	margin-top: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 0.5rem;
	*/
	/*changes elements to inline elements*/
	display: inline;
}

#intro {
	/**padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem; 32px
	padding-bottom: 3rem; 48px */
	padding: 2rem 10% 3rem;
	text-align: center;
	/*padding: top/right/left/bottom or all sides*/
	/*padding: top, left/right, bottom*/
	/*padding: top/bottom, left/right*/
	/*padding: top, right, bottom, left*/
}

.header {
	text-align: center;
}

#intro h2, intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white ;
	/*changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem; 
	padding-bottom: 3rem
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear beside each other*/
	display: inline-block;
	/*aligns the elements with the tallest element in line*/
	/*used with the inline-block value*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*margin: 0 0.5*/
}

#pre-footer div {
	display: inline-block;
	/*vertical-align: text-bottom;*/
	width: 20%;
	/*margin-left: 1rem;
	margin-right: 2rem;*/
	color: white;
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

#pre-footer {
	background-color: #002540;
	padding: 1rem;
}

